    .container { max-width: 1300px;}
    .headers_New {padding: 5px 5px;font-family: "Mulish", sans-serif;}
    .headers_New .logo_block {display: flex;align-items: center;}
    .headers_New .logo_block img {width: 95%;}
    .headers_New .menu_block {display: flex;justify-content: flex-end;align-items: center;padding: 0px 5px;}
    .headers_New .menu_block ul {display: flex;padding: 0px;list-style-type: none;}
    .headers_New .menu_block ul li {padding: 0px 15px;display: flex;align-items: center;}
    .headers_New .menu_block ul li a {color: #000;font-size: 18px;font-weight: 600;line-height: 1.3em;}
    .headers_New .menu_block ul li a:hover {color: #ff7900;line-height: 1.3em;font-weight: 600;}
    .headers_New .menu_block ul li a.btn {font-size: 15px;font-weight: 600;line-height: 1.3em;padding: 8px 15px;background: rgb(254, 88, 3);background: linear-gradient(90deg,rgba(254, 88, 3, 1) 0%,rgba(255, 122, 1, 1) 100%);color: #f8f8f8;margin: 0px 3px;}
    .headers_New .menu_block ul li a.btn:hover {background: rgb(255, 122, 1);background: linear-gradient(90deg,rgba(255, 122, 1, 1) 0%,rgba(254, 88, 3, 1) 100%);}
    .headers_New .menu_block ul li a span {background-color: #f8f8f8;padding: 3px 5px;color: #ff7900;margin-right: 5px;font-weight: 800;border-radius: 5px;}
    .header_mobile {display: none;}

    